Create contact
Creates a contact in a workspace.
POST
/feeds/{feedId}/contactsAuthorization
apiKey feeds:read-writex-api-key<token>
In: header
Scope: feeds:read-write
Path Parameters
feedId*string
Header Parameters
X-Api-Version?string
API version date. Requests without the header use 2026-07.
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
notificationSettings?string|null
systemSource?string|null
customMessage?string|null
follows?
region?string|null
postalCode?string|null
city?string|null
address?string|null
bio?string|null
image?string|null
statusTags?unknown
tags?array<unknown>|null
useEmailByDefault?boolean|null
addDirectly?boolean|null
source?string|null
name?string|null
phone?string|null
email?string|null
curl -X POST "https://example.com/feeds/string/contacts" \ -H "X-Api-Version: 2026-07" \ -H "Content-Type: application/json" \ -d '{}'{ "state": "string", "image": "string", "email": "string", "phone": "string", "name": "string", "id": "string"}{ "traceId": "string", "message": "string", "path": "string", "timestamp": "string", "statusCode": 0.1}{ "traceId": "string", "message": "string", "path": "string", "timestamp": "string", "statusCode": 0.1}